/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.icon_box.icon_box a {
    display: inline-block;
}

/*#Top_bar .menu_wrapper {*/
    /*float: right;*/
    /*z-index: 201;*/
/*}*/
/*#Header_wrapper#Header_wrapper, #Intro {*/
    /*background-color: #29aae3;*/
/*}*/

/*.elementor-top-section {*/
     /*padding: 15px;*/
 /*}*/

#section-team .wrap {
    margin-bottom: 20px;
}


.sliding_box img{
    width:100%;
}

.section_wrapper.mcb-section-inner, #Footer .container {
    padding: 0px 30px 0px 30px;
}

#Subheader {
    background-position: center center;
    background-size: cover;
    min-height: 146px;
    padding-top: 130px;
}

.pricing-box .plan-inside ul li {
    min-height: 76px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    line-height: 1.5em;
}

h4 span {
    float: right;
}

.wrap.mcb-wrap.one.column-margin-10px.valign-top.clearfix {
    margin-bottom: 20px;
}

#Subheader#Subheader .title {
    font-size: 48px;
    font-weight: 700;
}

.plan-header h2{
    color:#fff;
    font-weight:700;
}

.bronze .plan-header {
    background: rgba(201,155,114,1);
    background: -moz-linear-gradient(left, rgba(204,124,50,1) 0%, rgba(201,155,114,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(204,124,50,1)), color-stop(100%, rgba(201,155,114,1)));
    background: -webkit-linear-gradient(left, rgba(204,124,50,1) 0%, rgba(201,155,114,1) 100%);
    background: -o-linear-gradient(left, rgba(204,124,50,1) 0%, rgba(201,155,114,1) 100%);
    background: -ms-linear-gradient(left, rgba(204,124,50,1) 0%, rgba(201,155,114,1) 100%);
    background: linear-gradient(to right, rgba(204,124,50,1) 0%, rgba(201,155,114,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c99b72', endColorstr='#cc7c32', GradientType=1 );
    padding: 20px 20px 3px 20px;
}
.silver .plan-header {
    background: rgba(107,107,107,1);
    background: -moz-linear-gradient(left, rgba(107,107,107,1) 0%, rgba(191,191,191,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(107,107,107,1)), color-stop(100%, rgba(191,191,191,1)));
    background: -webkit-linear-gradient(left, rgba(107,107,107,1) 0%, rgba(191,191,191,1) 100%);
    background: -o-linear-gradient(left, rgba(107,107,107,1) 0%, rgba(191,191,191,1) 100%);
    background: -ms-linear-gradient(left, rgba(107,107,107,1) 0%, rgba(191,191,191,1) 100%);
    background: linear-gradient(to right, rgba(107,107,107,1) 0%, rgba(191,191,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6b6b', endColorstr='#bfbfbf', GradientType=1 );
    padding: 20px 20px 3px 20px;
}
.gold .plan-header {
    background: rgba(255,140,0,1);
    background: -moz-linear-gradient(left, rgba(255,140,0,1) 0%, rgba(255,213,0,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,140,0,1)), color-stop(100%, rgba(255,213,0,1)));
    background: -webkit-linear-gradient(left, rgba(255,140,0,1) 0%, rgba(255,213,0,1) 100%);
    background: -o-linear-gradient(left, rgba(255,140,0,1) 0%, rgba(255,213,0,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,140,0,1) 0%, rgba(255,213,0,1) 100%);
    background: linear-gradient(to right, rgba(255,140,0,1) 0%, rgba(255,213,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8c00', endColorstr='#ffd500', GradientType=1 );
    padding: 20px 20px 3px 20px;
}
.diamond .plan-header {
    background: rgba(110,198,230,1);
    background: -moz-linear-gradient(left, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(110,198,230,1)), color-stop(100%, rgba(215,234,241,1)));
    background: -webkit-linear-gradient(left, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    background: -o-linear-gradient(left, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    background: -ms-linear-gradient(left, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    background: linear-gradient(to right, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ec6e6', endColorstr='#d7eaf1', GradientType=1 );
    padding: 20px 20px 3px 20px;
}

.enrolment-box .plan-header {
    background: rgba(110,198,230,1);
    background: -moz-linear-gradient(left, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(110,198,230,1)), color-stop(100%, rgba(215,234,241,1)));
    background: -webkit-linear-gradient(left, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    background: -o-linear-gradient(left, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    background: -ms-linear-gradient(left, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    background: linear-gradient(to right, rgba(110,198,230,1) 0%, rgba(215,234,241,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ec6e6', endColorstr='#d7eaf1', GradientType=1 );
    padding: 20px 20px 3px 20px;
}

.pricing-box .plan-inside {
    min-height: 220px;
}

.pricing-box.pricing-box-box {
    border-radius: 10px;
    overflow: hidden;
}

body .gform_wrapper .top_label div.ginput_container.ginput_container {
    margin-top: 0px;
    float: right;
    width: 85%;
}

.gform_wrapper .top_label input.medium.medium, .gform_wrapper .top_label select.medium.medium {
    width: 100%;
}

.gform_wrapper.gform_wrapper {
    margin: 0 0 16px 0;
}

.gform_wrapper.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px;
}

input#gform_submit_button_10 {
    float: right;
}
.tp-mask-wrap{
    text-shadow: 2px 2px 10px #3a3a3a;
}

#Footer .widget_mfn_menu ul li a {
    background:#EFEFEF;
    border: none;
    color: #29aae3;
}

.widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a {
    text-decoration: none;
    color: #fff!important;
    background-color: #29aae3 !important;
}

#Subheader#Subheader .title {
    line-height: 100%;
    text-shadow: 2px 2px 10px #3a3a3a;
}

.pricing-box.pricing-box .plan-header .price sup.currency, .pricing-box.pricing-box .plan-header .price > span {
    color: #fff;
}

body .gform_wrapper.gform_wrapper .top_label div.ginput_container.ginput_container {
    margin-top: 0px;
    float: right;
    width: 100%;
}

.invinsible{
    display:none;
}

li#field_3_7 {
    padding-top: 30px;
}
.enrolment-box .pricing-box .plan-inside {
    min-height: 450px;
}

.disabled a.button.button_theme.button_js.button_left.kill_the_icon {
    background: red;
}

#field_3_32 label.gfield_label {
    display: none;
}

.fixedButton{
    position: fixed;
    bottom: 10px;
    right: 20px;
    font-size: 20px;
    background-color: #ff8100;
}

/*--------------------Styling GF Date Picker --- */

.ui-datepicker-header {
    color:black !important;
}


@media(max-width:960px){
    h4 span {
        float: none;
    }
}
@media(max-width:425px){
    #icon_wrapper#icon_wrapper {
        top: 0%;
    }
    .awesome-social.awesome-social {
        margin-top: 5px;
        line-height: 41px !important;
        width: 40px !important;
        height: 40px !important;
        font-size: 1.5em !important;
    }
}

/* Add horizontal scroll in mobile */
.wpb_wrapper {
    overflow: auto;
}